$(function () {
    $(".infoshademain").mouseover(function () {
        $(this).css("background-color", "#1559AB").css("color", "white").next().fadeIn(300);
    }).mouseout(function () {
        $(this).css("background-color", "").css("color", "black").next().fadeOut(300);
    });
});